.navbar .categorie-nav .dropdown-toggle {
	min-width: 0;
}
.navbar .categorie-nav .dropdown-toggle .hamburger {
	margin: 8px 10px;
}
.headroom, .main-nav-scrolled {
    will-change: transform;
    transition: transform 200ms linear;
}
.navbar {
	box-shadow: 0 20px 50px -34px rgba(0,0,0,0.5);
}
.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}
.koersen .content {
	bottom: 0;
	position: relative;
	transition: all 0.15s ease-in;
	box-shadow: 0 5px -5px 0 rgba(0,0,0,.1);
	/*background: #fff!important;*/
}
.koersen .content:hover {
	bottom: 5px;
	-webkit-transition-property: all;
    transition-property: all;
    box-shadow: 0 35px 30px -20px rgba(0,0,0,.1);
}
.ploegen .ploegshirt:hover:after, .ploegen .ploegshirt.actief:after {
	background: radial-gradient(ellipse at center,  rgba(255,255,255,.1) 0%,rgba(60,60,59,0) 50%,rgba(60,60,59,1) 100%);
	height: 160px;
	z-index: 1;
}
.ploegen .ploegshirt img {
	position: relative;
	z-index: 2;
	bottom: 0;
	transition: all 0.2s ease-in-out;
	height: 109px;
	object-fit: contain;
}
@media screen and (min-width: 800px) {
	.ploegen .ploegshirt {
		padding: 15px 60px 15px 0;
	}
}
.ploegen .ploegshirt:hover img, .ploegen .ploegshirt.actief img {
	bottom: 10px;
}
.nieuws #grid .col-sm-12 .row:hover, .nieuws #grid .row {
	bottom: 0;
	position: relative;
	transition: all 0.2s ease-in-out;
}
.nieuws #grid .col-sm-12 .row:hover, .nieuws #grid .row:hover {
	box-shadow: 0 35px 30px -25px rgba(0,0,0,.1);
	background-color: #fdfdfd;
	bottom: 8px;
}
.navbar-default .navbar-nav>li>a:after {
	position: absolute;
    width: 18px;
    height: 5px;
    left: 50%;
    margin-left: -9px;
    content: "\e90d";
    font-family: 'icomoon';
    font-size: 18px;
    bottom: 10px;
    z-index: 9999;
    opacity: 0;
	transition: all 0.15s ease-in;
}
.subpage .navbar-default .navbar-nav>li>a:after {
	color: #fff;
}
.navbar-default .navbar-nav>li>a:hover:after, .navbar-default .navbar-nav>li>a.active:after {
	opacity: 1;
	bottom: 16px;
}
.navbar-default .navbar-nav>.active:after, .navbar-default .navbar-nav>li:hover:after {
	content: "";
	display: none;
}


@media (min-width: 905px) {
	.sponsors #goToPrevSlide {
		left: -30px;
		transition: opacity 0.2s ease-in-out;
	}
	.sponsors #goToNextSlide {
		right: -30px;
		transition: opacity 0.2s ease-in-out;
	}
}
.sponsors .lSSlideOuter .lightSlider > *, .lSSlideOuter .lSGallery li {
	text-align: center;
}
.sponsors-slider img {
	padding: 15px;
}
#wedstrijd-titelSelectBoxIt {
	width: auto!important;
}
.subnav-right .selectboxit-container .selectboxit-options a {
	padding: 5px 10px;
	height: auto;
	line-height: auto;
}
.ploegen .ploegshirt:hover:before, .ploegen .ploegshirt.actief:before {
	box-shadow: 0 0 35px 6px #222;
}
.ploegen ul li, .resultaten ul li, .podium ul li {
	padding: 10px 0;
	line-height: 22px;
}
.ploegen ul li .vlag, .resultaten ul li .vlag, .podium .vlag, .podium ul li .vlag, .erelijst .vlag, .recordhouder .vlag{
	margin-top: 3px;
}
#lang-dropdown-select-languageSelectBoxItOptions .selectboxit-option-icon-container, #wedstrijd-titelSelectBoxItOptions .selectboxit-option-icon-container {
	display: none;
}
.color-titel {
	padding: 30px;
	padding-top: 70px;
}
@media screen and (max-width: 767px) {
	.color-titel {
		padding: 20px;
		padding-top: 50px;
	}
}
.parcours-diagram {
	padding-top: 50px;
	background: #f9f9f9;
}
.parcours-diagram .help {
	top: 13px;
}
.all-shirts {
	padding-top: 25px;
}
.geel .color-titel {
	background: linear-gradient(to bottom, rgba(243,221,65,0.8) 0%, rgba(243,221,65,0.8) 1%, rgba(243,221,65,1) 100%);
}
.geel .navbar .categorie-nav .dropdown-toggle, .geel .dropdown-menu {
	background: #f0d43f;
}
.hospitality-video .videocontent {
	box-shadow: 0 40px 30px -30px rgba(0,0,0,0.2);
}
.geel .hospitality-sectie .col-md-4:hover .caption, .geel .hospitality-sectie .brochure .color-bg {
	background: rgba(240,220,64,0.96);
}
.nieuws {
	background: #F7F7F7;
}
@media (max-width: 991px) {
	.headroom .nav li a {
		padding-right: 0;
	}
	.navbar-default .navbar-nav>.active:after, .navbar-default .navbar-nav>li:hover:after, .classic .headroom a:hover:after {
		margin-left: -9px;
	}
}
@media screen and (max-width: 480px) {
	.vip-block {
		padding-left: 0;
	}
	.subnav-right > li {
		width: 15%;
	}
	.subnav-right > li form {
		position: absolute;
		right: 0;
	}
	.subnav .col-xs-2, .subnav .col-xs-10 {
		margin-top: 0;
	}
	.subnav .col-xs-2 {
		background: #F5F5F5;
	}
	footer .quicklinks {
		clear: left;
	}
	footer .container .col-xs-6 {
		padding: 0;
	}
}
.vipbtn {
	line-height: 45px!important;
}
.nieuws span.categorie-datum {
	font-size: 15px;
}
#posts .categories li {
	line-height: 20px;
	padding-top: 5px;
}
.nieuws #grid p {
	font-size: 13px;
	line-height: 25px;
}
.classic .nieuws h2 {
	margin-top: 50px;
}

@media screen and (max-width: 991px) {
	.home .nieuws .filters {
		display: block;
	}
	.nieuws .filters .categories, .nieuws .filters h3 {
		display: none;
	}
	.home .nieuws h2 {
		left: 0;
		right: 0;
		margin: 0 auto;
		z-index: 1;
		text-align: center;
		position: relative;
		top: 50%;
	}
	.nieuws .col-md-7 {
		padding: 25px 20px 55px;
		padding-top: 0!important;
	}
	.wedstrijd-detail .start, .passage, .vlak, .berg, .vork, .collectzone, .finish {
		width: 100%;
		padding: 0;
		height: 150px!important;
	}
	.wedstrijd-detail .col-sm-9 {
		width: 100%;
		position: relative;
	}
	.wedstrijd-detail .col-sm-9:after {
		content: '';
		position: absolute;
		bottom: -30px;
		left: 13px;
		width: 4px;
		height: 30px;
	}
	.wedstrijd-detail .row:last-child .col-sm-9:after {
		display: none;
	}
	.geel .wedstrijd-detail .col-sm-9:after {
		background: #f0dc3f;
	}
	.blauw .wedstrijd-detail .col-sm-9:after {
		background: #008DD2;
	}
	.lichtblauw .wedstrijd-detail .col-sm-9:after {
		background: #86cddb;
	}
	.donkerrood .wedstrijd-detail .col-sm-9:after {
		background: #eb921f;
	}
	.groen .wedstrijd-detail .col-sm-9:after {
		background: #c7d300;
	}
	.rood .wedstrijd-detail .col-sm-9:after {
		background: #e20613;
	}

}
.contactgegevens textarea {
	padding: 15px;
}
.home .nieuws h2 {
	color: #eaeaea;
}
.subnav .btn.vipbtn:hover, .subnav .btn.vipbtn.subnav-btn:hover {
	color: white;
	transition: all 0.2s ease-in-out;
}
.subnav .vipbtn:hover img, .subnav .vipbtn.subnav-btn:hover img {
	-webkit-transform: rotate(360deg);
	        transform: rotate(360deg);
}
@media screen and (max-width: 767px) {
	.ploegen .ploegshirt {
		padding: 5px 35px 15px 0;
	}
	.buttontitle {
		margin-top: -5px;
	}
	.subnav .logo {
		max-height: 35px;
	}
	.subnav .logo img {
		max-height: 65px;
	}
}
.subnav .logo {
	max-height: 50px;
}
.hospitality-sectie .caption .btn-round {
	padding: 10px 30px;
}
.subnav .logo img {
	padding: 10px 0;
}
.classic .subnav .logo img {
	padding: 0;
}

.classic.geel .headroom a, .geel .navbar .categorie-nav .dropdown-toggle, .geel .navbar .categorie-nav .cat, .geel .vipbtn, .geel .btn-round,  .geel .cta-banner h3, .geel .media-sectie .gallery .meer-edities h2, .geel .color-titel h1, .geel .color-titel .icon-zigzag:before, .geel.subpage .headroom a, .geel .hospitality-sectie h3, .geel.subpage .navbar-default .navbar-nav>li>a:after, .geel .wedstrijd-detail .col-sm-3 span[class*='icon'], .koersen .content.geel:hover, .koersen .content.geel:focus, .koersen .content.geel:active, .geel .buttontitle, .geel.classic .navbar-default .navbar-toggle .icon-bar, .geel.subpage .navbar-default .navbar-toggle .icon-bar, .geel .dropdown .icon-bar, .subpage.geel .headroom.whitenav .buttontitle, .geel #wedstrijd-titelSelectBoxIt .selectboxit-text, .geel .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor, .geel .hospitality-sectie .meer-res, .geel .navbar-default .navbar-nav>.active:after, .classic.geel .headroom a:hover:after {
	color: #3B3B3B!important;
}
.buttontitle {
	color: #3B3B3B;
}
.subpage .buttontitle, .classic .buttontitle  {
	color: #FFF;
}
.navbar-default .navbar-toggle .icon-bar {
	background: #3B3B3B;
}
.subpage .navbar-default .navbar-toggle .icon-bar {
	background: white;
}
.subpage.geel .headroom.whitenav.navbar-default .navbar-toggle .icon-bar {
	background: #3B3B3B!important;
}
.geel.classic .navbar-default .navbar-toggle .icon-bar, .geel.subpage .navbar-default .navbar-toggle .icon-bar, .geel .dropdown .icon-bar {
	background-color: #3B3B3B;
}
.geel .dropdown.categorie-nav .hamburger {
	border-top: 4px solid #3B3B3B!important;
}
.geel .media-sectie .gallery .meer-edities h2:after, .geel .meer-res:before {
	border-bottom-color: #3B3B3B;
	border-right-color: #3B3B3B;
}
.geel .resultaten .meer-res:before {
	border-bottom-color: #FFF;
	border-right-color: #FFF;
}
.koersen .vertical-align {
	line-height: 21px;
}
.koersen .datum {
	padding-top: 5px;
}
.navbar-toggle {
	margin-top: 20px;
}
.blauw .info-rechts .btn.btn-round:hover, .rood .info-rechts .btn.btn-round:hover, .donkerrood .info-rechts .btn.btn-round:hover, .groen .info-rechts .btn.btn-round:hover, .lichtblauw .info-rechts .btn.btn-round:hover {
	background: #4b2577;
}
@media screen and (max-width: 480px) {
	.partner-lint #goToNextSlide {
	    opacity: 1;
	    right: 25px;
	    left: auto;
	}
	.classic .headroom a, .subpage .headroom a {
		display: block;
	}
	.subnav-right #search-form {
		left: -293px;
	}
	#search-form .form-control {
		font-size: 16px;
	}
}
.koersen .content:before {
	transition: all 0.2s ease-in-out;
}
#search-icon {
	z-index: 1;
	position: relative;
}
div.scrollableArea {
	margin: 0 auto;
}

.donkerrood .color-titel {
	background: -moz-linear-gradient(45deg, rgba(222,12,83,1) 0%, rgba(205,24,58,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(222,12,83,1)), color-stop(100%, rgba(205,24,58,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(222,12,83,1) 0%, rgba(205,24,58,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(222,12,83,1) 0%, rgba(205,24,58,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(222,12,83,1) 0%, rgba(205,24,58,1) 100%); /* ie10+ */
	background: linear-gradient(45deg, rgba(222,12,83,1) 0%, rgba(205,24,58,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CD183A', endColorstr='#de0c53',GradientType=1 ); /* ie6-9 */
}

.blauw .color-titel {
	background: -moz-linear-gradient(25deg, rgba(0,151,227,1) 0%, rgba(0,141,210,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,151,227,1)), color-stop(100%, rgba(0,141,210,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(25deg, rgba(0,151,227,1) 0%, rgba(0,141,210,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(25deg, rgba(0,151,227,1) 0%, rgba(0,141,210,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(25deg, rgba(0,151,227,1) 0%, rgba(0,141,210,1) 100%); /* ie10+ */
	background: linear-gradient(25deg, rgba(0,151,227,1) 0%, rgba(0,141,210,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008DD2', endColorstr='#0097E3',GradientType=1 ); /* ie6-9 */
}

.geel .color-titel {
	background: -moz-linear-gradient(25deg, rgba(250,228,65,1) 0%, rgba(237,217,62,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(250,228,65,1)), color-stop(100%, rgba(237,217,62,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(25deg, rgba(250,228,65,1) 0%, rgba(237,217,62,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(25deg, rgba(250,228,65,1) 0%, rgba(237,217,62,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(25deg, rgba(250,228,65,1) 0%, rgba(237,217,62,1) 100%); /* ie10+ */
	background: linear-gradient(25deg, rgba(250,228,65,1) 0%, rgba(237,217,62,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDD93E', endColorstr='#FAE441',GradientType=1 ); /* ie6-9 */
}

.groen .color-titel {
	background: -moz-linear-gradient(25deg, rgba(209,220,3,1) 0%, rgba(196,207,0,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(209,220,3,1)), color-stop(100%, rgba(196,207,0,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(25deg, rgba(209,220,3,1) 0%, rgba(196,207,0,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(25deg, rgba(209,220,3,1) 0%, rgba(196,207,0,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(25deg, rgba(209,220,3,1) 0%, rgba(196,207,0,1) 100%); /* ie10+ */
	background: linear-gradient(25deg, rgba(209,220,3,1) 0%, rgba(196,207,0,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C4CF00', endColorstr='#DAE600',GradientType=1 ); /* ie6-9 */
}

.rood .color-titel {
	background: -moz-linear-gradient(25deg, rgba(247,7,23,1) 0%, rgba(222,7,21,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(247,7,23,1)), color-stop(100%, rgba(222,7,21,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(25deg, rgba(247,7,23,1) 0%, rgba(222,7,21,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(25deg, rgba(247,7,23,1) 0%, rgba(222,7,21,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(25deg, rgba(247,7,23,1) 0%, rgba(222,7,21,1) 100%); /* ie10+ */
	background: linear-gradient(25deg, rgba(247,7,23,1) 0%, rgba(222,7,21,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DE0715', endColorstr='#F70717',GradientType=1 ); /* ie6-9 */
}
.groen .ploegen {
	display: block;
}

/*.sponsors ul li:first-child img {
	width: 120px;
	height: 120px;
	margin-right: 30px;
}
.vaste-sponsors a:first-child img {
	width: 110px;
	height: 110px;
	margin-right: 30px;
}

.sponsors ul li:last-child img {
	width: 150px;
	height: 150px;
}
.vaste-sponsors a:last-child img {
	width: 115px;
	height: 115px;
}*/
.sponsors .lSSlideOuter {
	margin-top: 15px;
}
.sponsors #goToPrevSlide, .sponsors #goToNextSlide {
	top: 50%;
}
@media screen and (max-width: 767px) {
	/*.sponsors ul li:first-child img, .vaste-sponsors a:first-child img {
		width: 100px;
		height: 100px;
		margin-right: 30px;
	}
	.sponsors ul li:last-child img, .vaste-sponsors a:last-child img {
		width: 115px;
		height: 115px;
	}*/
}
.donkerrood .ploegen {
	display: block;
}

.external_embed {
	margin-bottom: 150px;
}
.external_embed .row {
	margin-top: -95px;
}
.external_embed .col-sm-12 {
	position: relative;
	top: 125px;
}
.external_embed iframe {
	/*box-shadow: 0 40px 30px -30px rgba(0,0,0,0.2);*/
}
.tijdstip.info-icon i.fa {
    margin-top: 6px;
    padding-right: 6px;
}
.stage-btn {
	background: none;
}
.mobile-top-left-menu {
	background: none;
    border: none;
    margin-top: 10px;
    font-size: 25px;
}
.mobile-top-left .btn {
	text-align: left;
}
@media (min-width: 1200px) {
	.vipbtn.visible-lg {
        display: inline-block!important;
    }
}

.dropdown-menu {
	display: none;
}
.tijdstip.tijdstip-title span {
	margin-right: 0;
}
.tijdstip.tijdstip-title span[class^="icon2-"], .tijdstip.tijdstip-title span[class*=" icon2-"] {
	font-size: 14px;
	padding-bottom: 10px;
}
.captcha {
	float: right;
}